#include "piscreenconsole.h"

using namespace PIScreenTypes;


TileVars::TileVars(const PIString &n) : PIScreenTile(n) {
	alignment = Left;
}


void TileVars::sizeHint(int &w, int &h) const {

}

void TileVars::drawEvent(PIScreenDrawer *d) {

}


PIScreenConsole::PIScreenConsole() {

}

